{
  "nibbllocations":"<span class=\"redorange\">nibbl </span><small>standorten</small>",
  "nibbltwitter":"<small><span class=\"redorange\">nibbl</span> auf Twitter</small>",
  "nibblinstagram":"<small><span class=\"redorange\">nibbl</span> auf Instagram</small>"
}